where can I get gnuradio-3.2 and gnuradio_dev-3.2 package?

Hello,

I want to install gnuradio-3.2, gnuradio_dev-3.2, gnuradio_grc-3.2,
gnuradio_conf-3.2 on beagleboard, but now only 3.3 & 3.1 packages are
available from http://www.angstrom-distribution.org/feeds/

Where can I get ver 3.2 or if you have the related installation ipk
files, could you send me one copy? my email is zkongcn@gmail.com

Thanks a lot

Zhen

Hello,

I want to install gnuradio-3.2, gnuradio_dev-3.2, gnuradio_grc-3.2,
gnuradio_conf-3.2 on beagleboard, but now only 3.3 & 3.1 packages are
available from http://www.angstrom-distribution.org/feeds/

Where can I get ver 3.2 or if you have the related installation ipk
files, could you send me one copy? my email is zkongcn@gmail.com

You can't.

I just updated gnuradio in OE to build from the git/next branch
though. This will build and use uhd now. This makes the recipes much
cleaner, however I have not had a chance to test with a USRP1 and uhd
on the Beagle yet.

There should be a lot of GNU Radio improvements for OMAP3 in teh coming months.

Philip

I see, thank.

However, my application is written based on gnuradio3.2 and uses
omnithread so it can't work on 3.3 now.

So if you kept or had a backup of an old gnuradio-dev-3.2 package, I
am very grateful if you can send me a copy. Or if I need to compile
the 3.2 source code on beagleboard from scratch?

Thanks

Zhen

I see, thank.

However, my application is written based on gnuradio3.2 and uses
omnithread so it can't work on 3.3 now.

So if you kept or had a backup of an old gnuradio-dev-3.2 package, I
am very grateful if you can send me a copy. Or if I need to compile
the 3.2 source code on beagleboard from scratch?

Can you try building on the beagleboard? If needed, I can extract the
files needed to rebuild gnuradio from git and send them to you.

Philip